/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

.owl-carousel .owl-item img{max-width:100%;}

form input[type="submit"]:hover{
    background: #2ea9ab;
}
.custom-fields-preview-container .custom-field-preview-container{
    width:50%;
}

.custom-fields-preview-container .custom-field-preview-container:first-child + .custom-field-preview-container {
    width:83px;
}
.theme input.text-field, .theme input.email-field, .theme textarea.text-box{
	width:50%;
}
#mc_embed_signup .clear {
    clear: none;
    float: left;
    width: 83px;
}
#mc_embed_signup .mc-field-group {
    clear: none;
    position: relative;
    width: 50%;
    padding-bottom: 3%;
    min-height: 50px;
    float: left;
}
#mc_embed_signup .button{
    background: #F20E70 url(images/mailchimpb.png) no-repeat center center !important;
    padding: 25px 12px !important;
    text-indent: -9999999px;
    display: inline-block !important;
    width: 83px !important;
}
#mc_embed_signup .button:hover{
    background: #EE4600 url(images/mailchimpb.png) no-repeat center center !important;
}

#mc_embed_signup .mc-field-group input {
    padding: 13px 9px !important;
    color: #F20E70 !important;
}

#mc_embed_signup ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #F20E70 !important;
}
#mc_embed_signup ::-moz-placeholder { /* Firefox 19+ */
 color: #F20E70 !important;
}
#mc_embed_signup :-ms-input-placeholder { /* IE 10+ */
 color: #F20E70 !important;
}
#mc_embed_signup :-moz-placeholder { /* Firefox 18- */
 color: #F20E70 !important;
}
 #mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{
    position: absolute !important;
    left: 0 !important;
    top: -53px !important;
    width: 100% !important;
}

@media (max-width: 650px){

}
@media (max-width: 420px){
	.grey-bg{display:none;}
	.top-blue .column2 {
    		width: 100%;
   		 float: left;
    		text-align: center;
	}
	.top-blue .column2.rightalign{text-align:center;}
}